<?xml version="1.0" encoding="UTF-8"?>
<!--
    This file stores all properties need by Jive. Property names must be in the
    format:
        prop.name.is.blah=value
    That will be stored as:
        <prop>
            <name>
                <is>
                    <blah>value</blah>
                </is>
            </name>
        </prop>

     All properties must be under the "jive" element.

     This file should live in your jiveHome directory. The path to that directory
     should be specified in your jive_init.properties file. The
     jive_init.properties must be in your appserver's classpath.
-->
<!-- root element, all properties must be under this element -->
<jive>
    <!-- Search properties -->
    <search>
        <enabled>true</enabled>
        <autoIndexEnabled>true</autoIndexEnabled>
        <autoIndexInterval>5</autoIndexInterval>
        <lastIndexed>1033354464836</lastIndexed>
    </search>
    <!-- Mail properties -->
    <mail>
        <!-- If debug is true, JavaMail will debug to System.out -->
        <debug>false</debug>
        <smtp>
            <host>localhost</host>
            <port>25</port>
        </smtp>
    </mail>
    <!-- Watches properties -->
    <watches>
        <enabled>true</enabled>
        <email>
            <fromName>Jive_Administrator</fromName>
            <fromEmail>banq@jdon.com</fromEmail>
            <subject>Your thread was updated</subject>
            <body>Hello {name}! The thread {threadName} was updated!</body>
        </email>
    </watches>
    <!-- Properties for the Jive Forums 2.0 default skin. Feel free to hand -->
    <!-- edit these values to customize the look of your forums. However,   -->
    <!-- you must restart your appserver for any changes to take effect.    -->
    <skin>
        <default>
            <fontFace>arial,sans-serif</fontFace>
            <buttonFontFace>verdana,arial,sans-serif</buttonFontFace>
            <homeURL>index.jsp</homeURL>
            <bgColor>#ffffff</bgColor>
            <textColor>#000000</textColor>
            <linkColor>#000000</linkColor>
            <vLinkColor>#000000</vLinkColor>
            <aLinkColor>#000000</aLinkColor>
            <tableBorderColor>#cccccc</tableBorderColor>
            <tableHeaderBgColor>#999999</tableHeaderBgColor>
            <tableHeaderTextColor>#ffffff</tableHeaderTextColor>
            <tableRowColor1>#eeeeee</tableRowColor1>
            <tableRowColor2>#d9e4f9</tableRowColor2>
            <paginatorTextColor>#333333</paginatorTextColor>
            <paginatorTableBgColor>#eeeeee</paginatorTableBgColor>
            <communityDescription>欢迎信息</communityDescription>
            <headerLogo>&lt;img src="/jive/images/jdlt.gif" width="179" height="64" alt="Community Forums" border="0"&gt;</headerLogo>
            <headerBorderColor>#707070</headerBorderColor>
            <headerBgColor>#eeeeee</headerBgColor>
            <headerFontFace>verdana,arial,sans-serif</headerFontFace>
            <threadMode>flat</threadMode>
            <sidebarHeaderBgColor>#eeeeee</sidebarHeaderBgColor>
            <sidebarHeaderTextColor>#000000</sidebarHeaderTextColor>
            <sidebarBgColor>#ffffff</sidebarBgColor>
            <prefsHeaderTextColor>#000000</prefsHeaderTextColor>
            <prefsBgColor>#ffffff</prefsBgColor>
            <prefsHeaderBgColor>#eeeeee</prefsHeaderBgColor>
        </default>
    </skin>
    <upload>
        <dir>D:\\tomcat5.5\\webapps\\ROOT\\jive\\upload</dir>
        <relurl>/jive/upload/</relurl>
    </upload>
    <websiteconf>    
        <url>http://localhost:8080/jive/</url>
        <name>BBS论坛</name>
    </websiteconf>
  
</jive>

